# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.hostd.apply.set.error = "Failed to set Hostd configuration."
com.vmware.esx.services.hostd.apply.delete.error = "Deleting Hostd configuration is not supported."
